.headerwhite {
	background: #fff;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
  color: #fff;
  border-color: transparent !important;
}


.secondnavihead {
	background: #fff !important;
}


.navbar .navbar-collapse {
  text-align: center;
  color: #000 !important;
}

.navbar-inverse {
	background: #fff !important;
	border: none !important;
}

.navbar-inverse ul li a{
	color: #000 !important;
}

	
.nav navbar-nav li .active {
background: #514843;
	}
	
.col-sm-3 {
	text-align: center;
	color: #fff;
	}
	
.col-sm-12 {
		text-align: center;
		color: #ffffff;
		font-size: 38px;
		font-weight: light;
		font-family: Cambria, sans-serif;
		}
		

		
.nav navbar-nav navbar-right li {
		color: #000;
		}
		
#footerbrown {
		color: #000;
		background: #504742;
		
		}
		
#footerbrown a{
		color: #827A6B;
		
		}
#trlogo {
		bottom: 20px;
		}
		
#btn btn-default-2a {
		background: #E5B900;
		}
.form_title {
	     text-align: center;
		}
		
#graycell {
		background-color: #E6E6E6;
		font-size: 12px;
		}
		
#searchpanel {
		background-color: #FFF;
		font-size: 12px;
		border: 1px solid #E6E6E6;
		border-radius: 0;
		-webkit-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		-moz-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		}
		
#leftresult	{
		text-align:center;
		}
		
#panel_container2a {
       text-align:center;
       }
.panel_container2b {
       text-align:center;
       }
       
.panel_container4 {
       text-align:center;
       border: 1px solid #666;
	   border-radius: 0;
	   width: 200px;
	   height: 50px;
	   line-height: 50px;
	   font-size: 16px;
       }
.panel_container4 a{
       color: #000;
       }
    


#tradieinforight {
		font-size: 12px;
	   }
	   
#userpanel {
       background: #F0F0F0;
       border-radius: 0;
       border-style: solid;
       border-right: #999999;
       border-left: #999999;
       border-width: 1px;
       }

#panelratingbelow {
		background: #FFF;
		border: #BBBBBB;
		border-style: solid;
		border-width: 1px;		
		}
#propicandrate {
        margin-left: auto;
        margin-right: auto;
        }
        
.navigation2a21 {
		background: #E5B900;
        border-radius: 0;
       line-height: 60px;
        min-height:60px;
}

.floatwelcome {
		width: 70%;
		margin-right: auto;
		margin-left: auto;
		font-size: 20px;
		background: #fff;
		margin-top: 40px;
		margin-bottom: 20px;
		height: 300px;
		border: 1px solid #E6E6E6;
		text-align: center;
		-webkit-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		-moz-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		}
		
#ex4 input  {
		width: 70px;
}

.plan {
		width: 100%;
		height: 250px;
		background-color: none ;
}

.free {
		text-align: center;
		height: 180px;
		padding: 10px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 12px;
		border: 1px solid #E6E6E6;

}

.gold {
		text-align: center;
		height: 180px;
		padding: 10px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 12px;
		border: none;
		color: #fff;
		background-color:#D59421 ;

}

.silver {
		text-align: center;
		height: 180px;
		padding: 10px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 12px;
		border: none;
		color: #fff;
		background-color:#A4A7A7 ;

}
.platinum {
		text-align: center;
		height: 180px;
		padding: 10px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 12px;
		color: #fff;
		border: none;
		background-color:#7F8C8D ;

}

.signupfree {
		text-align: center;
		min-height: 40px;
		width: 150px;
		line-height: 40px;
		margin-left: auto;
		margin-right: auto;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 20px;
		color: #fff;
		border: none;
		background-color:#FE9809 ;

}

.signupfree a {
		text-decoration: none;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 20px;
		color: #fff;
}

.signupfree a:hover {
		text-decoration: none;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 20px;
		color: #999;
}

.service_icon {
		text-align: center;

}
.service_icon_head {
		text-align: center;
		border: 0;
}

#service_icon_head {
		text-align: center;
		border: 0;
}

.service_icon img:hover {
       -webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
		transform: rotateY(180deg);


}

.service_icon img {
	
				-webkit-transition: 0.6s;
	-webkit-transform-style: preserve-3d;

	-moz-transition: 0.6s;
	-moz-transform-style: preserve-3d;
  
  -o-transition: 0.6s;
	-o-transform-style: preserve-3d;

	transition: 0.6s;
	transform-style: preserve-3d;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	
}


.signupfree2 {
		text-align: center;
		min-height: 40px;
		width: 150px;
		line-height: 40px;
		margin-left: auto;
		margin-right: auto;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 20px;
		color: #fff;
		border: none;
		background-color:none ;

}

.signupfree3 {
		text-align: center;
		min-height: 40px;
		width: 150px;
		line-height: 40px;
		margin-left: auto;
		margin-right: auto;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 20px;
		color: #fff;
		border: none;
		background-color:none ;

}

.signupfree4 {
		text-align: center;
		min-height: 40px;
		width: 150px;
		line-height: 40px;
		margin-left: auto;
		margin-right: auto;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 20px;
		color: #fff;
		border: none;
		background-color:none ;

}
.plantitle {
		text-align: center;
		min-height: 40px;
		width: 100%;
		color: #666;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 25px;

}

#userbutlog{
		background-color:#999;
		border: none;
		width: 150px;
		border-radius: 0;
}

.img-bg{
    background: url('../img/howitworksback.png') no-repeat;
    background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
}

#panelforhow{
	padding: 25px;
	text-align: center;
	color: #fff;
	font-size: 16px;
}

.contain_desc_how{
	background: rgba(00,00,00,.5);
	margin-top: 20px;
	
}

.how_description img{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	
}


//another code


.pull-right {
  
  margin-top: 10px;
}

.center-isle {
  
  padding-top: 15px;
}


//tradie portal 

.tradelabel	{
	
}

.tradietable{
	border: 1px dotted #000;
	padding: 10px;
}

.tradietable tr{
	border: 1px dotted #000;
	padding: 10px;
	height: 20px;
}

.tradietable td{
	border: 1px dotted #000;
	padding: 10px;
	height: 20px;
}
.chatwithus_plan{
	margin-left: auto;
	margin-right: auto;
	
	padding: 10px;
	color: #fff;
	text-align: center;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		-moz-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		background:#FF7B11;
		/*background: -moz-linear-gradient(top,  #F38E1B 0%, #D87D16 100%); /* FF3.6+ */
		/*		background: -webkit-gradient(linear, top, bottom, color-stop(0%,#F38E1B), color-stop(100%,#D87D16)); /* Chrome,Safari4+ */
		/*		background: -webkit-linear-gradient(top,  #F38E1B 0%,#D87D16 100%); /* Chrome10+,Safari5.1+ */
		/*		background: -o-linear-gradient(top,  #F38E1B 0%,#D87D16 100%); /* Opera 11.10+ */
		/*		background: -ms-linear-gradient(top,  #F38E1B 0%,#D87D16 100%); /* IE10+ */
		/*		background: linear-gradient(to bottom,  #F38E1B 0%,#D87D16 100%); /* W3C */
}

.chatwithus_plan a{
	
	color: #fff;
	
}

.tradelabelhead {
	background: #F5F5F5;
}

.tradie_silverplan {
	background: #F5F5F5;
	text-align: center;
	padding: 5px;
	
}

.tradie_goldplan {
	background: #F5F5F5;
	text-align: center;
	padding: 5px;
	
}

.tradie_platinumplan {
	background: #F5F5F5;
	text-align: center;
	padding: 5px;
	
}

.plan_title_trad {
	background: #7F8C8D;
	color: #fff;
	font-size: 20px;
	
}

.price_trade_plan{
	font-size: 35px;
	font-weight: bold;
}

.learnmorebut {
	margin-left: auto;
	margin-right: auto;
	width: 150px;
	padding: 10px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		-moz-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		background:#FF7B11;
		/*background: -moz-linear-gradient(top,  #F38E1B 0%, #D87D16 100%); /* FF3.6+ */
		/*		background: -webkit-gradient(linear, top, bottom, color-stop(0%,#F38E1B), color-stop(100%,#D87D16)); /* Chrome,Safari4+ */
		/*		background: -webkit-linear-gradient(top,  #F38E1B 0%,#D87D16 100%); /* Chrome10+,Safari5.1+ */
		/*		background: -o-linear-gradient(top,  #F38E1B 0%,#D87D16 100%); /* Opera 11.10+ */
		/*		background: -ms-linear-gradient(top,  #F38E1B 0%,#D87D16 100%); /* IE10+ */
		/*		background: linear-gradient(to bottom,  #F38E1B 0%,#D87D16 100%); /* W3C */
	margin-bottom: 10px;
	
}

.learnmorebut a{
	
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

.table_features {
		-webkit-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		-moz-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		
		margin-bottom: 10px;}
		
.panel-center {
		text-align: center;
}


.learnmorebut2 {
	margin-left: auto;
	margin-right: auto;
	width: 200px;
	padding: 10px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		-moz-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
		background:#FF7B11;
		/*background: -moz-linear-gradient(top,  #F38E1B 0%, #D87D16 100%); /* FF3.6+ */
		/*		background: -webkit-gradient(linear, top, bottom, color-stop(0%,#F38E1B), color-stop(100%,#D87D16)); /* Chrome,Safari4+ */
		/*		background: -webkit-linear-gradient(top,  #F38E1B 0%,#D87D16 100%); /* Chrome10+,Safari5.1+ */
		/*		background: -o-linear-gradient(top,  #F38E1B 0%,#D87D16 100%); /* Opera 11.10+ */
		/*		background: -ms-linear-gradient(top,  #F38E1B 0%,#D87D16 100%); /* IE10+ */
		/*		background: linear-gradient(to bottom,  #F38E1B 0%,#D87D16 100%); /* W3C */
	margin-bottom: 10px;
	
}

.learnmorebut2 a{
	
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

.btn-link a{
	color: #fff;
}

.planheadertitle {
	text-align: center;
	font-size: 35px;
	font-family: Cambria;
	background: #ECC319;
	margin-bottom: 20px;
	color: #fff;
	
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#tradieprofilepanel {
	border-top: 3px solid #EABD00;
}

.image_gallery {
	margin-top: 20px;
	margin-bottom: 20px;
	background: #fff;
	border: 1px solid #e5e5e5;
	padding: 20px;
	
}

.image_gallery h3{
	font-size: 20px;
	font-family: "Open Sans", Calibri;
	margin-left: 10px;
	
}

.publicport {
	border: 3px solid #F5F5F5;
	height: 180px;
	width: 100%;
	vertical-align: middle;
	text-align: center;
	padding: 10px;
}

.publicport img{
	height: auto;
	width: 100%;
}


.center-isle a {
	color: #000;
}

.panel3categ a{
	color: #333333;
}

#txtSearch{

	width : 600px;
	height: 50px;
	border-radius: 100px;
	
	
}



.mainnavbrown {
	border-radius: 0;
}

.lutang {
	z-index: 1000;
}

.maincatcher {
	width: 100%;
	min-height: 250px;
	margin-right: auto;
	margin-left: auto;
	padding: 30px;
	text-align: center;
	color: #383E3E;
	
	
}
.maincatcher h2 {
	font-family: 'Bitter', cambria;
	font-size: 28px !important;
}

.promohome {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	margin-bottom: 10px;
	height: 50px;
	line-height: 50px;
	border-radius: 4px;
	color: #fff;
	font-size: 16px;
	font-family: "Open Sans", Calibri;
	background: #FFCE00;
}
.promohome a{
	
	color: #383E3E;
	font-weight: bold;
	text-decoration: none;
}
.promohome a:hover{
	
	
	text-decoration: none;
}

.problemsolving{
	width: 160px;
	color: #333;
	margin-top: 50px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	border-radius: 4px;
	font-family: "Open Sans", calibri;
	font-size: 12px;
	font-weight: bold;
	background:#FFCE00;
	float: right;
	margin-right: 20px;
	
}
.problemsolving a{
	
	color: #333 !important;
	text-decoration: none;
	
}

.problemsolving a:hover{
	
	text-decoration: none;
	
}
.majoradverts {
	margin-left: auto;
	margin-right: auto;
	width: 200px;
	text-align: center;
	margin-top: 15px;
	
}

.input-group-addon {
	margin-left: -210px;
	border-radius: 100px;
}

.postreview_button{
	width: 160px;
	color: #fff;
	font-size: 18px;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	height: 40px;
	line-height: 40px;
	border-radius: 4px;
	font-family: calibri;
	background: -moz-linear-gradient(top,  #F38E1B 0%, #D87D16 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, top, bottom, color-stop(0%,#F38E1B), color-stop(100%,#D87D16)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #F38E1B 0%,#D87D16 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #F38E1B 0%,#D87D16 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #F38E1B 0%,#D87D16 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #F38E1B 0%,#D87D16 100%); /* W3C */ ;
	
}
.postreview_button a{
	
	color: #fff;
	
	
}

.postreview_button1 {
	margin-top: 50px;
	text-align: center;
	font-size: 36px;
	font-family: Cambria;
	color: #fff;
	
	
}
.rightinquire {
	float: right;
	width: 150px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	padding: 2px;
	font-family: calibri;
	color: #fff;
	border-radius: 4px;
	background: -moz-linear-gradient(top,  #F38E1B 0%, #FF7300 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, top, bottom, color-stop(0%,#F38E1B), color-stop(100%,#FF7300)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #F38E1B 0%,#FF7300 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #F38E1B 0%,#FF7300 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #F38E1B 0%,#FF7300 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #F38E1B 0%,#FF7300 100%); /* W3C */ ;
}
.rightinquire a{
	
	color: #fff;
	
}
.rightinquire a:hover{
	
	text-decoration: none;
	
}

.inquirytrade {
	margin-bottom: 1px;
    background: none;
    padding: .5em;
}

.uploadlogotrad {
	margin-top: 20px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.extendphone {
	border-radius: none !important;
	background: none;
	border: none;
	font-family: 'Open Sans' , Calibri;
	font-size: 0.9em !important;
	font-style: underlined;
	
}


#magnumice {
display: none;
}

.authorfoot {
background: none;
border: 0;
border: none;
box-shadow: none;
}

.tradietestimonials li {
margin-top: 30px;
border-radius: 0;
padding-left: 40px;
padding-top: 30px;
padding-bottom: 10px;
background:#F0F0F0;
font-family: Cambria;
border-top: 1px solid #CCC;
border-bottom: 1px solid #CCC;
border-right: 1px solid #CCC;
border-left: 3px solid #E8BC00;

}

.commentor{
font-style: none;
}

.cosuburb
{
font-style: italic;
font-size: 1.1em;
}

.comment
{
margin-top: -60px;
}

.commmentorhead {
color: #E8BC00;
font-size: 1.3em;
font-family: Cambria;

}

.mygallery {
	background: #F5F5F5;
	padding: 10px;
}

.mygallery img{
	width: 60%;
}

.thumbnail{
	height: 180px;
	vertical-align: middle;
}

.contain_image{
	padding: 10px;
}

.contain_image img{
	width : 220px;
	height: 163px;
}

.banner{
	overflow:hidden;
	background-color: transparent;
    background-image: url('../img/featuredtrade.jpg');
    background-position: center;
  	background-repeat: no-repeat;
 	background-attachment: fixed;
 	 -webkit-background-size: 100%;
 	 -moz-background-size: 100%;
 	 -o-background-size: 100%;
  		background-size: COVER;
    /*background-repeat: no-repeat;
    background-position: middle middle;
    background-attachment: scroll;
    background-size: cover;
    */
    width: 100%;
    min-height: 540px;
    margin-left: 0;
	}
	
	
  .hideClass
    {display:none;}
    
.geolocatebut{
	background: url("../img/locate.png") no-repeat 0 0 !important;
    height: 40px !important;
    width: 40px !important;
    border: none !important;
    margin-left: 10px !important;
  
   
   
   }
   
.locationin {
	height: 44px !important;
	margin-left: -120px !important;
	border-radius: 100px !important;
}

.searchableyellow {
width:100%;
padding: 0 !important;
text-align: center;

}

.insearchfo { 	
	position:relative;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	}


.innerformsearchend {
margin-top: 50px;
}

.borderedloginform {
	border: 1px solid #F5F5F5;
	padding: 15px;
}

.logintrad {
	background: #F38E1B !important; /* W3C */ ;
	width: 120px;
	font-size: 1.2em !important;
	
}

.listingbenefits {
	padding:10px;
	border: 1px solid #999;
	background: #F5F5F5;
}

.advertisebut {
	text-align: center;
	margin-left :auto;
	margin-right: auto;
}


.img-bg a{
	color: #f5f5f5 !important;	
}

.img-bg a:hover{
	color: #e5e5e5 !important;	
}

.welcometradieuser {
	margin-top: 40px;
	font-size: 25px;
}
/*mobile*/

@media(max-width: 758px){

.navbar-toggle {
border: 1px solid #000 !important;
background: #000 !important;
color: #fff !important;
}

.floatwelcome {
	width: 90% !important;
	line-height: 0 important;
}

.innerformsearchend {
	margin-top: 50px;
}

#txtSearch {
	width: 100% !important;
	margin-bottom: 10px;
}

.searchbarhomepage {
	margin-top: 30px !important;
	text-align: center;
}


.bannerlinks  {
	margin-top: 20px !important;
	text-align: center;
}
}


/* end of mobile view */


.tradiedeal {
	margin-top: 30px;
	width: 500px;
}

.publicdeal {
	margin-top: 50px;
	margin-bottom: 30px;
	background: #f5f5f5;
	padding: 20px;
}

.dealcontent {
	border: 1px solid #e5e5e5;
	padding: 0;
	text-align: center;
	min-height: 260px;
	max-height: 500px;
	background: #fff;
}

.dealcontent h4{
   font-family: 'Georgia', Cambria !important;
    font-size: 1.2em;
    color: #333333;
    min-height: 35px;
}


.ddescript {
	min-height: 120px;
	max-height: 120px;
	margin-bottom: 10px;
	margin-top: 10px;
	overflow: hidden;
	font-family: 'Open Sans' , Calibri;
    font-size: 1.1em;
    padding: 10px;
    color: #333333;
    background: #f5f5f5;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

.pricedeal {
	background: #fff;
	padding: 2px;
	font-size: 20px;
	border-radius: 100px;
	color: #fff;
	background: #FF6600;
	font-family: 'Open Sans' , Calibri;
	width: 170px;
	height: 35px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }


/* Deal */


.dealshow {
	margin-top: 30px;
	margin-bottom: 30px;

}

.tradedealbox {
	border: 1px solid #e5e5e5;
	padding: 10px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(204, 204, 204, 0.75);
	-moz-box-shadow: 0px 0px 3px 0px rgba(204, 204, 204, 0.75);
	box-shadow: 0px 0px 3px 0px rgba(204, 204, 204, 0.75);
}


.dealpostertrade {
	color: #FF0000;
	font-weight: bold;
	max-height: 50px;
	min-height: 50px;
	font-family:  "Open Sans", San-serif, Calibri;
}

.dealdesctrade {
	background: #E7E7E7;
	color: #575757;
	border: 1px solid #e5e5e5;
	border-radius: 2px;
	max-height: 150px;
	min-height: 150px;
	font-family:  "Open Sans", San-serif;
}

.dealamounttrade {
	max-height: 30px;
	min-height: 30px;
	color: #333;
	font-family: 'Georgia', Cambria !important;
    font-size: 1.2em;
	font-weight: bold;
}

.dealamountbuy {
	color: #fff;
	background: #FF7000;
	border-bottom: 2px solid #D87D16;
	font-family:  "Open Sans", San-serif;
	padding: 5px;
	line-height: 30px;
	width: 170px;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	height: 40px;
	border-radius: 100px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.dealamountbuy a{
	color: #fff;
	font-weight: bold;
}

.paddedcol {
	padding: 10px;
}

.yellowdivider{
	
	height: 10px;
	background: #FF4D0C;
}


.bannerlinks {
	position: relative;
	margin-top: 164px;
	min-height: 130px;
	padding: 30px;
	background: rgba(00,00,00,0.5);
	border: 1px solid #fff;
	text-align: center;
	
	
}

.bannerlinks h4{
	
	color: #fff;
	font-family: Georgia, 'Bitter', cambria;
	font-size: 17px !important;
	text-align: center;
	font-weight: 100 !important;
	
}

.withborderright {
	border-right: 1px solid #fff;
}

.searchbarhomepage {
	margin-top: 180px;
	text-align: center;
}


.bannercategories_home {
	overflow:hidden;
	background-color: transparent;
    background-image: url('../img/aus.png');
    background-position: center;
  	background-repeat: no-repeat;
 	background-attachment: fixed;
 	 -webkit-background-size: 100%;
 	 -moz-background-size: 100%;
 	 -o-background-size: 100%;
  	background-size: COVER;
    width: 100%;
    min-height: 650px;
    margin-left: 0;
	
}

.categories_home2 {
	width: 85% !important;
	min-height: 550px;
	background: #fff;
	margin: 50px;
	padding: 30px;
	text-align: center;
	font-family: 'Open Sans' , Calibri;
	font-size: 17px;
	border-radius: 6px;
}

.categories_home2 a{
	color: #333;
}

.categories_home2 h2{
	font-family: 'Bitter', Cambria !important;
    text-align: center;
    font-size: 28px !important;
    margin-bottom: 30px !important;
}

.withbordercateg_home {
	border-right: 1px solid #999;
    }
    
    
.deals_homepagenew{
	
	background: #f5f5f5;
	padding: 50px;
	
}

    
.deals_homepagenew h2{
	
	font-family: 'Bitter', Cambria !important;
    text-align: center;
    font-size: 28px !important;
    margin-top: 10px !important;
    margin-bottom: 30px !important;
	
}

.yellowdivider2{
	
	height: 10px;
	background: #FFCE00;
}


.howhomenew_home {
	overflow:hidden;
	background-color: transparent;
    background-image: url('../assets/images/howbackhome.png');
    background-position: center;
  	background-repeat: x-repeat;
 	background-attachment: scroll;
    width: 100%;
    min-height: 500px;
    margin-left: 0;
}

.howhomenew_home h2{
	
	font-family: 'Bitter', Cambria !important;
    text-align: center;
    font-size: 28px !important;
    margin-top: 20px !important;
    margin-bottom: 30px !important;
    color: #fff;
	
}

.howitworks_homenew {
	padding: 30px;
	text-align: center;
}

.howitworks_homenew p{
	color: #fff;
	font-family: 'Open Sans' , Calibri;
	font-size: 17px;
}

.howitworks_homenew h4{
	color: #FFCE00;
	font-family: 'Open Sans' , Calibri;
	font-size: 18px;
	font-weight: 100;
	margin-top: 20px !important;
    margin-bottom: 30px !important;
}

.subfooter_new {
	overflow: hidden;
    background-color: transparent;
    background-image: url('../img/subfooter.png');
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    width: 100%;
    min-height: 160px;
    margin-left: 0;
    
}



.getquote_new {
	margin-top: 50px;
	width: 300px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #fff;
	border: 1px solid #CCCCCC;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Open Sans' , Calibri;
	font-size: 20px;
	background: #FF6600;
	border-radius: 6px;
	
}

.subfooter_new a{
	
	color: #fff;
}

.subfooter_new a:hover{
	
	color: #f5f5f5;
	display: underline;
	transition: 0.5s;
}


.blackfooter {
	background: #3C4242;
	font-family: 'Open Sans' , Calibri;
	font-size: 1.1em;
	
}
.blackfooter a{
	color: #ccc;
}

.blackfooter a:hover{
	color: #999;
	font-style: underline;
	transition: 1s;
}

.footerlinks_new {
	margin-top: 30px;
	margin-bottom: 30px;
}

.footerlinks_new ul li {
	list-style: none;
	margin-top: 6px;
	margin-bottom: 7px;
}

.bottomfooter_new {
	text-align: center;
	height: 60px;
	line-height: 60px;
	background: #212525;
	color:#fff;
	font-family: 'Open Sans' , Calibri;
	font-size: 0.8em;
}

.social_new img {
	margin-left: 10px;
	margin-right: 10px;
}


/*revised tradie public profile */

.mainboxtradieinfos {
	
	background: #fff;
	padding: 20px;
	min-height: 350px;
	margin-top: -30px;
}

.mainboxtradieinfos h3{
	margin-top: 20px;
	color: #333333;
	font-family: 'Georgia', Cambria !important;
	text-align: center;
	font-weight: 100;
	
}

	.img_sr2{
				position:relative;
				height: 155px;
				width: 190px;
				box-shadow: 0px 5px 5px #888888;
				}
				
	.starratings {
		color:#FFCE00;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		font-size: 16px;
		margin-top: -6px;
	
	}

.tradierecommendationinfo {
	color: #666666;
	font-family: 'Open Sans' , Calibri;
	font-size: 0.8em;
	font-weight: bold;
	margin-top: 10px;
	text-align: center;
	
}

.tradierecommendationinfo span {
	border: 1px solid #DDDDDD;
	margin-left: 8px;
	text-align: center;
	padding: 4px;
	
	
}

.tradierecommendationinfo img {
	margin-left: 5px;
	margin-right: 5px;
	vertical-align
	
}

.leftlinetradieinfo {
	padding: 20px;

}

.sidetradiepanelnew h4{
	font-family: 'Open Sans' , Calibri;
	font-size: 1em;
	color: #000;
	font-weight: bold;
}

.sidetradiepanelnew {
	font-family: 'Open Sans' , Calibri;
	font-size: 1em;
	color: #000;
}

.sidebyside span {
	margin-top: -10px;
	font-family: 'Open Sans' , Calibri;
	font-size: 0.9em;
	
}

.sidebyside  {
	border-left: 1px solid #e5e5e5;
	
}

.aboutinfo {
	margin-top: 15px;
	font-family: 'Open Sans' , Calibri;
	font-size: 1em;
	text-align: center;
}

.paymentmethodtrade {
	margin-top: 25px;
	font-family: 'Open Sans' , Calibri;
	font-size: 0.9em;
	font-weight: bold;
}

.socialworks{
	text-align: right;
	font-family: 'Open Sans' , Calibri;
	font-size: 0.9em;
	font-weight: 100;
	
}

.socialworks img{
	float: right;
	margin-top: 5px;
	margin-left: 4px;
}

.tradieform {
	background: #3C4242;
	height: 500px;
}

.tradiepromovideo {
	padding: 20px;
}

.letsgetstarted {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 25px;
	width: 200px;
	text-align: center;
	color: #000;
	background:#FFCE00;
	padding: 10px;
}

.orangeform {
	margin-top: -20px;
	padding: 30px;
	background: #F96F12;
	width: 88%;
	height: 570px;
	box-shadow: 2px 2px 2px #999999;
}

.orangeform button {

	background: #FFCE00;
	width: 100%;
	border: 0;
	font-family: 'Open Sans' , Calibri;
	font-size: 1.2em;
	padding: 10px;
	color: #000;
}

.paneltabtradiebest {
	margin-top: 80px;
	background: #fff;
	padding: 30px;

}

.ovalnav {
	border-radius: 100;
	border: 1px solid #000;
}

.btn-info {
	min-width: 200px !important;
	color: #000 !important;
	background: #e5e5e5 !important;
	border: 1px solid #DADADA !important;
	height: 40px;
	line-height: 25px !important;
}

.recommendationbox {
	margin-top: 10px;
	margin-bottom: 50px;

}


.recommendationtesti {
	padding: 20px;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	background: #fff;
}

.initial {

	height: 40px;
	width: 40px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #33CCCC;
	
}

.initial span{

	margin-left: 12px;
	color: #fff;
	font-weight: bold;
	font-size: 2em;
	
	
}

.recommendedby {
	margin-top: -20px !important;
	margin-left: 50px;
	font-family: 'Georgia', Cambria !important;
	font-size: 1.2em;
}

.recommendationbox h3 {
	font-family: 'Open Sans' , Calibri;
	font-size: 1.4em;
	margin-bottom: 20px;
}

.recommend {
	position: relative;
	margin-top: 10px;
	font-family: 'Open Sans' , Calibri;
	font-size: 0.9em;
	border-bottom: 1px solid #e5e5e5;
	
}

.commentorsuburb {
	color: #949494;
}

.verification {
	color:#FF6600;
	font-size: 0.8em;
	font-weight: bold;
	margin-left: 170px;
}

.publicdeal {
	background: #fff;
	margin-bottom: 0 !important;
	padding: 30px !important;
}

.publicdeal h3 {
	font-family: 'Open Sans' , Calibri;
	font-size: 1.4em;
	margin-left: 15px;
	margin-bottom: 20px;
}

@media(max-width: 758px) {
    /* For mobile phones: */
     {
        width: 100%;
    }
    .tradieform {
	min-height: 900px !important;
	}
	
	.orangeform {
	margin-top: 20px !important;
	margin-left:auto;
	margin-right: auto;
	padding: 30px;
	background: #F96F12;
	width: 88%;
	box-shadow: 2px 2px 2px #999999;
}
        .tradiesignupform {
	background :#fff;
	padding: 10px !important;
	width: 100% !important;
}
        .updateformtrad2{
	margin-left: auto;
	margin-right: auto;
	padding: 10px !important;
	width: 100% !important;
}
}

.views {
	font-family: 'Open Sans' , Calibri;
	font-size: 0.8em;
	text-align: center !important;
	
}


.tradiesignupform {
	background :#fff;
	padding: 30px !important;
	width: 70% !important;
	
}

.tradiesignupform h3{
	font-family: 'Georgia', Cambria !important;
	font-size: 1.6em;
	
}

.tradiesignupform img{
	margin-left: 10px;
	margin-right: 10px;
	
}

.registrationbutton_rev {
	background: #FFCE00 !important;
	color: #000 !important;
	width: 150px; 
}

.tab-content p{
	padding: 20px;
}

.updateformtrad {
	margin-bottom: 30px;
	width: 80% !important;
	border: 1px solid #e5e5e5;
	padding: 20px; 
	background: #fff;
}

.updateformtrad2{
	margin-left: auto;
	margin-right: auto;
	padding: 30px;
	width: 80%;
}

.updateformtrad2 input{
	margin-top: 20px !important;
	
}

.updateformtrad2 select{
	margin-top: 20px !important;
}
.updateformtrad2 textarea{
	margin-top: 20px !important;
}
.updateformtrad2 btn{
	margin-top: 20px !important;
}

/* 19052017 */

.imghandler {
	max-height: 150px;
}

.imghandler img{
	max-height: 150px;
}

.triangle-down2 {
	width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #ffffff;
    margin-left: auto;
    margin-right: auto;
    margin-top: -20px !important;
    position: relative;
    z-index: 9999;
}


/*home page carousel*/

.carousel-inner {
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

.carousel-control{
	width: 10px;

}

.carousel-control.left {
	background-image: none !important;
}

.carousel-control.right {
	background-image: none !important;
}

.carousel {
	z-index: 1000;

}


.pricingtablenew {
	margin-top: 50px;
	margin-bottom: 50px;
}


.tradie_platinumplan ul  {
	padding: 10px !important;
	text-align: center;

}

.special {
	font-family: 'Georgia', Cambria !important;
	font-size: 1.5em;
}

.special span{
	font-family: 'Georgia', Cambria !important;
	font-size: 2em;
	font-weight: bold;
	color: #333;
}

.price_trade_plan {
	font-family: 'Georgia', Cambria !important;
	font-size: 1.2em;
}

.price_trade_plan span{
	font-family: 'Georgia', Cambria !important;
	font-size: 1.5em;
	font-weight: bold;
	color: #333;
}

.tradie_platinumplan ul li {
	margin-top: 10px;
	border-bottom: 1px solid #e5e5e5;
	list-style: none;

}

.plan_title_new {
	background: #FFCE00;
	padding: 15px;
	font-family: 'Open Sans' , Calibri;
	font-size: 1.5em;
	font-weight: bold;
	color: #000;
	
}